#include <cdevReactor.h>
#include <stdio.h>

class simpleAcceptor : public cdevEventHandler
{

}
class simpleServer : public cdevEventHandler 
{
public:
	int handleOpen  ( void )
		{
		}
		
	int handleInput ( void )
		{
		char block[1024];
		
		}
};

int main ()
	{
	cdevReactor reactor;
	simpleTimer timer;
	reactor.registerTimer(&timer);
	for(int i=0; i<10; i++) reactor.handleEvents();
	}
